﻿
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700);





html{
    overflow-x: hidden !important;
}
body{
    line-height:1.5em;
    border: 0;
    margin: 0 auto;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight:normal;
    color: #6a6a6a!important;
    background-color:#ffffff;

}

ol,ul{
    margin:0;
    padding:0;
    list-style-type:none;
}
a{
    text-decoration: none!important;
}

a:focus{
    outline: 0;
}


h1, h2, h3, h4, h5, h6 {
  color: #014e90;
  font-family: "Roboto",sans-serif;
  font-weight: 100;
}

h1 {
  font: 300 40px/40px "Open Sans",sans-serif;
  padding: 8px 0 15px;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 35px;
  font-weight: 100;
  line-height: 60px;
  text-transform: uppercase;
}h4{
    line-height:25px;
    font-size: 18px;
}
h5{
    line-height:25px;
    font-weight:600;
    letter-spacing:1px;
}
p{
    line-height:25px;
    font-weight:400;
    color: #cccccc;
}
a{
    text-decoration:none!important;
}

.top-header {
  padding-bottom: 15px;
background: rgba(0, 0, 0, 0) url("../img/bg-header.png") repeat scroll 0 0;  
}

.logo-top {
  padding-bottom: 30px;
  padding-top: 15px;
  text-align: center;
  width: 100%;
}
	
.logo-top img {
	width:40%;
	display:inline-block;

}





.navbar-collapse{
	padding:0px;
}


.navbar-nav {
 width:100%;
  margin: 0;

}

.navbar-default .navbar-nav > li {
  border-right: 1px solid #023663;
  width: 18%;
}

.navbar-default .navbar-nav > li.first-menu {
  width: 8%;

}

.navbar-default .navbar-nav > li.first-menu .fa {
  font-size: 35px;
line-height:50px;
}


.navbar-default .navbar-nav > li.last-menu {
  width: 20%;
  border-right: 0px solid #161a23;
}



/* 

.navbar-default .navbar-nav > li a.contact{
	width:20%;
		border-radius:50px;
}
 */


.navbar-default .navbar-nav > li > a {
  background: #014e90 none repeat scroll 0 0;
  color: #ffffff;
  display: block;
  font:600 14px/112px "Open Sans",sans-serif;
  padding: 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}


  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav  > li > a:focus {
    color: #ffffff!important;
    background-color: #333333!important;
  }



.navbar-nav > li > .dropdown-menu {
  background-color: #014e90 !important;
  border: 0 none;
  margin-top: 0;
  padding: 0;
  width: 100%;
}

.navbar-nav > li > .dropdown-menu > li > a {
  border-bottom: 1px solid #424242;
  color: #ffffff;
  font-size: 12px;
  padding: 10px 10px 10px 30px;
  text-transform: uppercase;
  width: 100%;
}

.navbar-nav > li > .dropdown-menu > li > a:hover {
  background-color: #44494d;
  border-bottom: 1px solid #424242;
  color: #ffffff;
  width: 100%;
}

.dropdown-menu > li > a {
	color: #ffffff;
	line-height: 25px;
}


.dropdown-menu > a {
	color: #ffffff;
	line-height: 30px;
}


.dropdown-divider {
    height: 0;
    margin: .5rem 0;
    overflow: hidden;
    border-top: 1px solid #0b6cbf;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
      background-color: #014e90 !important;
    border: 0;
    font-size: 14px;
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {
  background-color: #e7e7e7;
  border-bottom: 1px solid #424242;
  color: #ffffff;
  padding: 15px;
    padding-left:30px;
  width: 100%;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #e7e7e7!important;
  color: #262626!important;
}



.carousel {
  position: relative;
}


.carousel-inner .item img{

	width:100%!important;
}

.carousel-caption {
  top: 25%;

}

.carousel-caption h3 {
  color: #ffffff;
  font-family: "Roboto",sans-serif;
  font-size: 100px;
  font-weight: 400;
  margin-bottom: 50px;
  text-transform: capitalize;
}


.carousel-caption p{
	color:#ffffff;
	    font-family: 'Roboto', sans-serif;
	    font-size:50px;
	    font-weight:300;
	    text-transform:capitalize;
	   margin-bottom:50px;
	   line-height:100px;
}

.carousel-caption  h2{
		  
}

.carousel-caption  h2 a{
	color:#ffffff;
	    font-family: 'Roboto', sans-serif;
	    font-size:40px;
	    font-weight:bolder;
	    text-transform:capitalize;
	   margin-bottom:50px;
	   background-color:#cc2828;
	   border-radius:10px;
	   padding:10px 20px;
	   transition: all 0.5s ease 0s;

}

.carousel-caption  h2 a:hover{
	color:#ffffff;
	background-color:#0f6db5;
	transition: all 0.5s ease 0s;
}


.carousel-indicators li {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  width: 10px;
  
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
border-radius: 50px;
cursor: pointer;
display: inline-block;
height: 35px;
margin: 0 0 0 15px;
overflow: hidden;
position: relative;
text-indent: 9999px;
transition: all 0.5s ease 0s;
width: 35px;
}

.carousel-indicators .active {
  background-color: #cc2828;
  height: 35px;
margin: 0 0 0 15px;
  width: 35px;
}


/* home */




.box1{
	padding-bottom:70px;
}

.box1 .below-slide {
  background: #ffffff none repeat scroll 0 0;
  margin-top: -80px;
  padding-bottom: 44px;
  position: relative;
}

.box1 .below-slide .img-top {
  background: #014e90 none repeat scroll 0 0;
  box-sizing: border-box;
  color: #ffffff;
  height: 79px;
  padding-top: 19px;
  position: relative;
  text-align: center;
}
.box1 .below-slide .img-top .day {
  font: 600 20px/22px "Open Sans",sans-serif;
}

.box1 .below-slide .img-top.month {
  font: 600 15px/20px "Open Sans",sans-serif;
}

.box1 .below-slide .img-top .day, 
.box1 .below-slide .img-top .month {
  display: block;
  text-transform: uppercase;
}

.box1 .below-slide h4 {
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
  padding-top: 30px;
}


.below-slide img {
	display:inline-block;
}

.below-slide p {
  color: #6A6A6A !important;
  font: 400 14px/24px Arial,"Times New Roman",sans-serif;
  text-align: center;
  padding: 0px 8px;
}

.below-slide .box_1-btn {
  background: #014e90 none repeat scroll 0 0;
  bottom: 0;
  height: 44px;
  position: absolute;
  right: 0;
  width: 44px;
}

.below-slide .box_1-btn:hover {
  background: #31353d none repeat scroll 0 0;
}



.below-slide .box_1-btn::before {
  border-color: #e9ebec transparent transparent;
  border-style: solid;
  border-width: 44px 44px 0 0;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}

.below-slide .box_1-btn::after {
  bottom: 1px;
  color: #ffffff;
  content: "+";
  font: 300 28px/28px "Open Sans",sans-serif;
  position: absolute;
  right: 4px;
}



.box2 {
  background-attachment: fixed;
  background-color: #31353d;
  background-image: url("../img/box2-bg.jpg");
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}


.box2 .hello-der{
	padding-top:70px;
	padding-bottom:70px;
	text-align:center;
	
}

.box2 h1{
	font: 700 80px/80px "Open Sans",sans-serif;
	color:#ffffff;
	text-transform: uppercase;
}

.box2 h2{
	font: 400 30px/30px "Open Sans",sans-serif;
	text-transform: uppercase;
	color: #f3c811;
	}




.box2 h3 {
  color: #ffffff;
  font: 400 20px/20px "Open Sans",sans-serif;
  margin-top: 50px;
  text-transform: uppercase;
}

.box2 h4{
font: 400 14px/25px "Open Sans",sans-serif;
	text-transform: uppercase;
	color: #55b5f9;
	}


.box2 p{
width:75%;
display:inline-block;
color:  #F4F4F4;
padding-top:20px;
	}
	
	
.box3{
	padding-top:10px;
	padding-bottom:70px;
	position:relative;
	
}	

.box3 .our-r{
	padding-left: 100px;
position: relative;
}


.box3 h1{
	font: 300 40px/40px "Open Sans",sans-serif;
text-align: center;
text-transform: uppercase;
padding: 28px 0 45px;
}

.box3 img{
	

left: 1px;
position: absolute;
top: 3px;
}


.box3 h2{
color: #e12423;
  font: 400 30px/30px "Open Sans",sans-serif;
  text-transform: uppercase;

}

.box3 h4{
	padding-bottom: 12px;
text-transform: uppercase;
color: #31353d;
font: 400 15px/20px "Open Sans",sans-serif;
}

.box3 p {
  color: #bfbfbf;
  font: 400 14px/24px Arial,"Times New Roman",sans-serif;

}


.box4 {
	padding-top:30px;
	padding-bottom:70px;
}

.box4 .text_3 {
  line-height: 47px;
  padding-left: 50px;
  position: relative;
  text-transform: uppercase;
  font: 300 20px/32px "Open Sans",sans-serif;
}

.box4 .fa-envelope-o::before {
  content: "";
}

.box4 .fa {
  color: #e12423;
  font-size: 31px;
  left: 0;
  line-height: 33px;
  position: absolute;
}


.box4 form input {
  background-color: #f1f1f1;
  border: medium none;
  box-sizing: border-box;
  color: #000000;
  display: inline;
  font: 300 14px/20px "Open Sans",sans-serif;
  height: 100%;
  margin: 0;
  outline: medium none;
  overflow: hidden;
  padding: 15px 23px;
  text-transform: uppercase;
  width: 300px;
}

.box4 form a{
	background: #014e90 none repeat scroll 0 0;
box-sizing: border-box;
color: #ffffff;
float: left;
font: 600 15px/20px "Open Sans",sans-serif;
height: 50px;
padding: 15px 20px;
text-align: center;
text-transform: uppercase;
width: 140px;
float:right;
}


.abt-box1{
	padding-top:20px;
	padding-bottom:10px;
}

.abt-box1 h2  {
margin:0px;
  font: 400 15px/25px "Open Sans",sans-serif;
  color: #31353d;
  text-transform: uppercase;

}

.abt-box1 h2 i {
  color: #014e90;
	padding-right:10px;
}



.abt-box1 h2 a {
  font: 400 15px/25px "Open Sans",sans-serif;
  color: #31353d;
  text-transform: uppercase;
}

.abt-box1 p{
	padding-top:15px;
	color: #100b44!important;
}


.abt-box2 h2 {
  font: 400 30px/30px "Open Sans",sans-serif;
  text-transform: uppercase;
  color:#ffffff;
}

ul.bulletlist {
    margin: 0px 0px 20px 0px!important;
    padding: 0px;
}
ul.bulletlist li {
    list-style-type: disc;
    margin-left: 20px;
    color: #100b44;
}

.quote-box {
  position: relative;
}

.abt-box2 .quote-box {
  padding-top: 31px;
}

.widget ul.list li, .widget .post {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

ul.list {
    list-style: outside none none;
    margin-top: 13px;
    padding-left: 0;
}

.list-border li {
    border-bottom: 1px dashed #d3d3d3;
    padding: 10px 0;
}



.abt-box2 .quote-box::before {
  color: #ffffff;
  content: "“";
  display: inline-block;
  font: 72px/72px "Open Sans",sans-serif;
  height: 40px;
  overflow: hidden;
}

.box3-cont{
  background: #014e90 none repeat scroll 0 0;
  color: #ffffff;
  font: 12px/12px "Open Sans",sans-serif;
  margin-top: 6px;
  padding: 5px 0px 7px;
}

.box3-cont-text::before {
  color: #31353d;
  content: attr(data-index) ".";
  font: 15px/25px "Open Sans",sans-serif;
  left: 0;
  position: absolute;
  top: 0;
}

.box3-cont-text {
  padding-left: 20px;
  position: relative;
}

.box3-cont-text + .box3-cont-text {
  margin-top: 23px;
}







.news-box1 .img-wrap{
	width:100%;
	text-align:center;
}

.news-box1 .img-wrap img{
	display:inline-block;
}

.news-box1 .box_7 {
  margin-bottom: 50px;
  padding-bottom: 36px;
  padding-left: 100px;
  position: relative;
}


.news-box1 .put-left-abs {
  color: #ffffff;
  left: 0;
  position: absolute;
  top: 0;
  width: 70px;
}


.news-box1  .fa-camera {
  font-size: 34px;
  line-height: 40px;
  padding: 18px 0 13px;
}

.news-box1  .meta {
  padding: 12px 0 13px;
}

.news-box1  .fa-camera,
.news-box1  .meta, 
.news-box1  .fa-comments {
  display: block;
  margin-bottom: 2px;
  text-align: center;
}

.news-box1  .fa-camera, 
.news-box1  .meta {
  background: #31353d none repeat scroll 0 0;
}

.news-box1  .fa-comments::before {
  padding-right: 5px;
}

.news-box1  .fa-comments {
  font-size: 16px;
  padding: 14px 0 13px;
}

.news-box1  .fa-comments {
  background: #014e90 none repeat scroll 0 0;
  color: #ffffff;
}

.news-box1  .fa-camera, 
.news-box1  .meta, 
.news-box1  .fa-comments {
  display: block;
  margin-bottom: 2px;
  text-align: center;
}

.news-box1 .caption {
  padding-top: 27px;
}


.news-box1 h3 {
  text-transform: uppercase;
  color: #31353d;
  font: 400 15px/25px "Open Sans",sans-serif;
}


.news-box1 p {
  padding-top: 9px;
  color: #999999;
}


.news-box1 .btn_1 {
  margin-top: 24px;
}

.news-box1 .btn_1 {
  background: #014e90 none repeat scroll 0 0;
  box-sizing: border-box;
  color: #ffffff;
  display: inline-block;
  font: 600 15px/23px "Open Sans",sans-serif;
  min-width: 140px;
  padding: 12px 20px;
  text-align: center;
  text-transform: uppercase;
}


.parties-box1 {
	margin-bottom:30px;
}

.parties-box1 .caption {
  background: #014e90 none repeat scroll 0 0;
  bottom: 0;
  box-sizing: border-box;
  color: #ffffff;
  left: 0;
  padding: 20px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  width: 100%;
  margin-bottom:50px;
}

.parties-box1 .meta .day {
  font: 600 18px/20px "Open Sans",sans-serif;
  padding-right: 5px;
}

.parties-box1 .meta .month {
  font: 600 12px/18px "Open Sans",sans-serif;
  vertical-align: baseline;
}

.parties-box1 .caption p{
	color:#000000;
}


.form-box1{
	padding-top:20px;
	padding-bottom:50px;
}





.form-page .btn_1 {
  background: #014e90 none repeat scroll 0 0;
  box-sizing: border-box;
  color: #ffffff;
  display: inline-block;
  font: 600 15px/23px "Open Sans",sans-serif;
  min-width: 140px;
  padding: 12px 20px;
  text-align: center;
  text-transform: uppercase;
}


.form-page .btn_1:hover {
  background: #333333 none repeat scroll 0 0!important;
}



footer {
  background: #131a1f none repeat scroll 0 0;
  padding: 97px 0 65px;
}

footer .caption {
  padding-left: 75px;
  position: relative;
}






footer .fa-map-marker {
  color: #278ee6;
  font-size: 35px;
  left: 1px;
  position: absolute;
  top: 5px;
}


footer .fa-mobile {
  color: #278ee6;
  font-size: 35px;
  left: 1px;
  position: absolute;
  top: 5px;
}


footer .text {
  font: 400 15px/20px "Open Sans",sans-serif;
}

footer .text span:hover{
  color: #e12423;
}

.footer-bottom .text a{
	  color: #acd3f5;
}


footer .footer-bottom .rihtan {
  clear: both !important;
  font-size: 12px;
  padding-top: 10px;
}


.social-list li {
  float: left;
}
.social-list a {
  background: #22272b none repeat scroll 0 0;
  border-radius: 17px;
  color: #ffffff;
  display: inline-block;
  font: 18px/34px "FontAwesome";
  height: 34px;
  margin-right: 10px;
  text-align: center;
  width: 34px;
}
/* footer */



/* footer */



/* carousel fade */

 .carousel-fade .carousel-inner .item {
            transition-property: opacity;
        }
        
         .carousel-fade .carousel-inner .item,
         .carousel-fade .carousel-inner .active.left,
         .carousel-fade .carousel-inner .active.right {
            opacity: 0;
   -moz-transition: opacity ease-in-out .7s;
   -o-transition: opacity ease-in-out .7s;
   -webkit-transition: opacity ease-in-out .7s;
   transition: opacity ease-in-out .7s;
            
        }

         .carousel-fade .carousel-inner .active,
         .carousel-fade .carousel-inner .next.left,
         .carousel-fade .carousel-inner .prev.right {
            opacity: 1;
   -moz-transition: opacity ease-in-out .7s;
   -o-transition: opacity ease-in-out .7s;
   -webkit-transition: opacity ease-in-out .7s;
   transition: opacity ease-in-out .7s;
           
        }

         .carousel-fade .carousel-inner .next,
         .carousel-fade .carousel-inner .prev,
         .carousel-fade .carousel-inner .active.left,
         .carousel-fade .carousel-inner .active.right {
            left: 0;
   -moz-transition: opacity ease-in-out .7s;
   -o-transition: opacity ease-in-out .7s;
   -webkit-transition: opacity ease-in-out .7s;
   transition: opacity ease-in-out .7s;
          
            transform: translate3d(0, 0, 0);
        }


    .carousel-fade .carousel-inner  .carousel-control {
        z-index: 2;
    }
/* carousel fade end*/


.animation-delay-1 {
    animation-delay: 0.5s !important;
}
.animation-delay-1-2 {
    animation-delay: 0.8s !important;
}
.animation-delay-2 {
    animation-delay: 1.1s!important;
}

.animation-delay-1-3 {
    animation-delay: 1.4s !important;
}


.animation-delay-3 {
    animation-delay: 1.5s !important;
}
.animation-delay-4 {
    animation-delay: 2s !important;
}
.animation-delay-5 {
    animation-delay: 2.5s !important;
}
.animation-delay-6 {
    animation-delay: 3s !important;
}
.animation-delay-7 {
    animation-delay: 3.5s !important;
}
.animation-delay-8 {
    animation-delay: 4s !important;
}
.animation-delay-9 {
    animation-delay: 4.5s !important;
}
.animation-delay-10 {
    animation-delay: 5s !important;
}
.animation-delay-11 {
    animation-delay: 5.5s !important;
}
.animation-delay-12 {
    animation-delay: 6s !important;
}
.animation-delay-13 {
    animation-delay: 6.5s !important;
}
.animation-delay-14 {
    animation-delay: 7s !important;
}
.animation-delay-15 {
    animation-delay: 7.5s !important;
}


.sub-footer {
    background: #014e90;
}

.sub-footer .container ul {
    float: left;
    padding: 16px 0px;
    text-align: center;
    width: 100%;
}

.sub-footer .container ul li a {
    color: #fff;
    font-size: 15px;
    padding: 0px 9px;
    display: block;
    border-right: 1px solid #fff;
}

.sub-footer .container ul li {
    display: inline-block;
}

.imgborder {
    border: 2px solid #c9c5c5;
    margin-left: 10px;
}

.tblbx li:first-child {
    font-weight: bold;
}


.tblbx li {
    width: 50%;
    float: left;
    text-align: left;
    line-height: 35px;
}


.tblbx {
    border-bottom: 1px solid #26428d;
    width: 100%;
    display: block;
    float: left;
}
